RubyGems Navigation menu

aws-sdk-rds 1.194.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.219.0 - February 26, 2024 (580.0 KB)
  2. 1.218.0 - February 23, 2024 (579.5 KB)
  3. 1.217.0 - February 16, 2024 (579.5 KB)
  4. 1.216.0 - February 14, 2024 (579.5 KB)
  5. 1.215.0 - January 29, 2024 (579.5 KB)
  6. 1.194.0 - September 27, 2023 (492.0 KB)
显示所有版本 (共 240 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

a1f394fec3374f7cefaf0319a5741bebf2738d95ee7bb8121ae3ce65bbe0de42

下载总量 88,078,185

这个版本 57,041

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: